:root {
	--main-bg-color: #ffffff;
	--main-fg-color: #000000;
}

@media(prefers-color-scheme: dark) {
	:root {
		--main-bg-color: #121212;
		--main-fg-color: #ffffff;
	}
}

@font-face{
	font-family: 'JetBrainsMono';
	src:	url('fonts/JetBrainsMono-Regular.woff2') format('woff2'),
				url('fonts/JetBrainsMono-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

html {
	font-size: 18px;
	font-family: JetBrainsMono, monospace;
	line-height: 1.2em;
	background-color: var(--main-bg-color);
	color: var(--main-fg-color);
	cursor: default;
}

body {
	width: 100vw;
	min-height: 100vh;
	min-height:-webkit-fill-available; /* Safari */
	position: absolute; /* Chrome */
	margin: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	user-select: none;
	-webkit-user-select: none; /* Safari */
}

nav {
	padding: 0;
	margin: 0 1rem;
}

h1 {
	font-size: 4rem;
	font-weight: 400;
}

a {
	text-decoration: none;
	color: var(--main-fg-color);
}

a:hover {
	text-decoration: underline;
	text-decoration-thickness: 2px;
	text-underline-offset: 0.25em;
}

ul {
	padding: 0;
}

ul li {
	display: inline;
	list-style: none;
}

ul li+li::before {
	content: " · ";
}